div#container
{
   width: 1010px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#master_frameShape2
{
   width: 761px;
   height: 50px;
   background-color: #A9A9A9;
   border: 0px #0000FF solid;
}
#master_frameShape2_text
{
   position: absolute;
   left: 1px;
   top: 9px;
   width: 759px;
   height: 40px;
   overflow: hidden;
   text-align: center;
}
#master_pageShape1
{
   width: 150px;
   height: 540px;
   background-color: #ACACAC;
   border: 0px #A0A0A0 solid;
}
#master_pageShape1_text
{
   position: absolute;
   left: 1px;
   top: 263px;
   width: 148px;
   height: 276px;
   overflow: hidden;
   text-align: center;
}
#Master_Image8
{
   border-width: 0;
}
#Master_Image98
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Master_Image99
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Master_Image5
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#master_pageTable1
{
   border: 0px #C0C0C0 none;
   background-color: #D3D3D3;
   border-spacing: 1px;
}
#master_pageTable1 td
{
   padding: 0px 0px 0px 0px;
}
#master_pageTable1 td div
{
   white-space: nowrap;
}
#master_pageTable1 .cell0
{
   background-color: transparent;
   text-align: center;
   vertical-align: middle;
   height: 48px;
}
#wb_master_frameCssMenu1
{
   border: 0px #A9A9A9 solid;
   background-color: transparent;
}
#wb_master_frameCssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   display: inline-block;
   width: 120px;
}
#wb_master_frameCssMenu1 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 10px 0px;
   width: 120px;
}
#wb_master_frameCssMenu1 a
{
   display: block;
   color: #000000;
   border: 0px #FFD800 solid;
   background-color: #FFD800;
   background-image: none;
   font-family: "Segoe UI";
   font-weight: bold;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   width: 110px;
   height: 40px;
   padding: 0px 5px 0px 5px;
   vertical-align: middle;
   line-height: 40px;
   text-align: center;
}
#wb_master_frameCssMenu1 li:hover a, #wb_master_frameCssMenu1 a:hover, #wb_master_frameCssMenu1 .active
{
   color: #FFD800;
   background-color: #D7181F;
   background-image: none;
   border: 0px #D7181F solid;
}
#wb_master_frameCssMenu1 .firstmain a
{
   margin-top: 0px;
}
#wb_master_frameCssMenu1 li.lastmain
{
   padding-bottom: 0px;
}
#wb_master_frameCssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#master_frameTable99
{
   border: 0px #C0C0C0 solid;
   background-color: #D3D3D3;
   border-spacing: 0px;
}
#master_frameTable99 td
{
   padding: 0px 0px 0px 0px;
}
#master_frameTable99 td div
{
   white-space: nowrap;
}
#master_frameTable99 .cell0
{
   background-color: transparent;
   text-align: center;
   vertical-align: middle;
   height: 40px;
}
#master_frameTable2
{
}
#master_frameTable2 td
{
   padding: 0px 0px 0px 0px;
}
#master_frameTable2 td div
{
   white-space: nowrap;
}
#master_frameTable2 .cell0
{
   background-color: #FFF7CC;
   text-align: center;
   vertical-align: middle;
   height: 100%;
   font-family: "Segoe UI Semibold";
   font-size: 16px;
   line-height: 21px;
}
#master_frameTable3
{
}
#master_frameTable3 td
{
   padding: 0px 0px 0px 0px;
}
#master_frameTable3 td div
{
   white-space: nowrap;
}
#master_frameTable3 .cell0
{
   background-color: #FFF7CC;
   text-align: center;
   vertical-align: middle;
   height: 100%;
   font-family: "Segoe UI Semibold";
   font-size: 16px;
   line-height: 21px;
}
#master_frameTable4
{
}
#master_frameTable4 td
{
   padding: 0px 0px 0px 0px;
}
#master_frameTable4 td div
{
   white-space: nowrap;
}
#master_frameTable4 .cell0
{
   background-color: #FFF7CC;
   text-align: center;
   vertical-align: middle;
   height: 72px;
}
#master_frameTable1
{
   border: 0px #C0C0C0 none;
   background-color: #D7181F;
   border-spacing: 0px;
}
#master_frameTable1 td
{
   padding: 3px 3px 3px 3px;
}
#master_frameTable1 td div
{
   white-space: nowrap;
}
#master_frameTable1 .cell0
{
   background-color: #FF4200;
   text-align: center;
   vertical-align: top;
   height: 64px;
}
#master_frameImage2
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#page1ClipArt1
{
   border-width: 0;
}
#master_frameClipArt1
{
   border-width: 0;
}
#boat-pose-video001
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#stomach-video-001Table2
{
   border: 0px #C0C0C0 solid;
   background-color: transparent;
   border-spacing: 10px;
}
#stomach-video-001Table2 td
{
   padding: 0px 0px 0px 0px;
}
#stomach-video-001Table2 td div
{
   white-space: nowrap;
}
#stomach-video-001Table2 .cell0
{
   background-color: #FFF7CC;
   text-align: center;
   vertical-align: middle;
   height: 41.18%;
   font-family: "Segoe UI";
   font-size: 19px;
   line-height: 25px;
}
#master_frameLogout1
{
   background-color: #FFFFFF;
   border-color: #878787;
   border-width: 1px;
   border-style: solid;
   color: #000000;
   font-family: "Segoe UI";
   font-weight: bold;
   font-size: 15px;
   width: 70px;
   height: 30px;
}
